<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?>
<?php
$public_diyr['pagetitle']='我的书签';
$url="<a href=../../../>首页</a>&nbsp;>&nbsp;<a href=../cp/>会员中心</a>&nbsp;>&nbsp;我的书签";
require(ECMS_PATH.'e/template/incfile/header.php');
?>
        <table width="100%" border="0" cellpadding="0" cellspacing="0" class="tableborder">
          <form name=favaform method=post action="../../doaction.php" onsubmit="return confirm('确认要操作?');">
            <input type=hidden value=DelFava_All name=enews>
            <tr class="header"> 
              <td width="27%" height=25><div align="center">书名</div></td>
              <td width="46%"><div align="center">章节</div></td>
              <td width="20%"><div align="center">标记时间</div></td>
              <td width="7%"><div align="center">选择</div></td>
            </tr>
            <?php
			while($fr=$empire->fetch($sql))
			{

				$bi=$empire->fetch1("select * from {$dbtbpre}ecms_bookname_index where id='$fr[bookid]' limit 1");
				$bk=$empire->fetch1("select * from {$dbtbpre}ecms_bookname where id='$fr[bookid]' limit 1");
				$classid=$bk[classid];
				$tb=GetBdTbname($fr[bookid]);
				if(!$bk[id]){
					$bkname='此书已删除';
				}else{
					$bdi=$empire->fetch1("select * from {$dbtbpre}ecms_".$tb[tbname]."_index where id='$fr[id]' limit 1");
					$bdd=$empire->fetch1("select * from {$dbtbpre}ecms_".$tb[tbname]." where id='$fr[id]' limit 1");
					$bookurl=GotoGetBookUrl($classid,$fr[id]);
					$bdurl=GotoGetBDUrl($fr[bookid],$fr[id],$classid);

					$bkname=$bk[title];
				}

				if($bdd[id]){
					$bdname='<a href="'.$bdd[titleurl].'" target="_blank">'.$bdd[title].'</a>';
				}else{
					$bdname='此信息已删除';
				}
			?>
            <tr bgcolor="#FFFFFF"> 
              <td height=25> <div align="left">&nbsp;
                  <?=stripSlashes($bkname)?>
                  </div></td>
              <td> <div align="center"> 
                  <?=stripSlashes($bdname)?>
                </div></td>
              <td> <div align="center"> 
                  <?=date('Y-m-d H:i:s',$fr[favatime])?>
                </div></td>
              <td> <div align="center"> 
                  <input name="fqid[]" type="checkbox" id="fqid[]2" value="<?=$fr[fqid]?>">
                </div></td>
            </tr>
            <?php
			}
			?>
            <tr bgcolor="#FFFFFF"> 
              <td height="25" colspan="5"> &nbsp;&nbsp;&nbsp; 
                <?=$returnpage?>
				&nbsp;&nbsp;  <input type="submit" name="Submit" value="删除选中" onclick="document.favaform.enews.value='DelFavaq_All'"></td>
            </tr>
          </form>
        </table>
<?php
require(ECMS_PATH.'e/template/incfile/footer.php');
?>